nominal.table.width
Prev | Tables | Next

## Name

nominal.table.width — The (absolute) nominal width of tables

## Synopsis

    <xsl:param name="nominal.table.width" select="'6in'"></xsl:param>

## Description

In order to convert CALS column widths into HTML column widths, it is sometimes necessary to have an absolute table width to use for conversion of mixed absolute and relative widths. This value must be an absolute length (not a percentag).

Prev | Up | Next
default.table.width | Home | table.borders.with.css